@import 'reset.scss';
@import 'header.scss';
@import 'mixin.scss';
@import 'main.scss';
@import 'variables.scss';
@import 'footer.scss';

.container{
    max-width: 1200px;
    margin: 0px auto;
    @media (min-width: 1200px) {
        & {
         padding: 0px;
        }
      }
      @media (min-width: 768px) {
        &  {
        padding-left: 80px;
        padding-right: 80px;
        }
      }
      @media (min-width: 320px) {
        &  {
        padding-left: 25px;
        padding-right: 25px;
        }
      }
}

